Cyberduck Mountain Duck CLI

#10991 closed defect (thirdparty)

I CAN NOT LOG IN

Reported by: mastrapumps Owned by: mastrapumps
Priority: highest Milestone:
Component: appstore Version: 7.2.4
Severity: major Keywords:
Cc: bianca@… Architecture:
Platform: macOS 10.13

Description

I bought the Cyberduck in the App store When I want to open it remains giving me the error Connection refused (Connection refused). The connection attempt was rejected. The server may be down, or your network may not be properly configured. What can I do?

Attachments (2)

Schermafbeelding 2020-03-12 om 20.05.42.png (107.7 KB) - added by mastrapumps on Mar 12, 2020 at 7:06:35 PM.
Schermafbeelding
Schermafbeelding 2020-03-12 om 20.05.52.png (104.4 KB) - added by mastrapumps on Mar 12, 2020 at 7:07:10 PM.

Download all attachments as: .zip

Change History (4)

Changed on Mar 12, 2020 at 7:06:35 PM by mastrapumps

Schermafbeelding

comment:1 Changed on Mar 12, 2020 at 7:09:46 PM by mastrapumps

  • Cc bianca@… added
  • Owner set to mastrapumps
  • Status changed from new to assigned

comment:2 Changed on Mar 13, 2020 at 2:10:14 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from assigned to closed

You are either connecting to the wrong address, using the wrong protocol or there is an issue with the server not running. Please contact your web hosting service provider for assistance.

Note: See TracTickets for help on using tickets.
swiss made software